Subject: Re: MSCF Speaker Series
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 00:37:00 -0800 (PST)

Pierre-Philippe,

The time of the presentation, 11:30 is fine with me.
I shall arrive Thu evening and I shall get to the hotel by cab. Thanks
for your kind offer to meet me at the airport but I shall be arriving at late 
hour
and don't want to inconvenience you. Kevin Kindall from Enron will come with 
me.
I shall also need a projector for my M/S Power Point presentation on
"Volatility in the US Power Markets".
I shall be very glad to meet with Duane. 

Vince

"Pierre-Philippe Ste-Marie" <[email-masked]> on 10/30/2000 08:47:17 PM
To: <[email-masked]>
cc:  
Subject: Re: MSCF Speaker Series

Dear Mr. Kaminski,

The presentation is scheduled on friday the 3rd at 11.30 so that New York
Students can attend.

Would you like me to get you at the airport?

If you want I can also organize a short meeting with professor Seppi which
is very interested in energy derivatives.

My goal is to make your trip to Pittsburgh as pleasant as possible.
Therefore if there is anything I can do to help (I am sounding a little
repetitive...I know) let me know.

Sincerely,

Pierre-Philippe Ste-Marie
---------------------------------------------------
http://pstemarie.homestead.com